Subject: Trainer Candidate - Swapnil Pandey
From: Swapnil Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 08:25:33 -0400

| | Tech Support Test

Name | Swapnil Pandey
E-mail | [email-masked]
Phone Number | (91) 9354788456
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SpiceJet | Trainer | 2 Jan 2021 | ₹ 32,964
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One week
Please briefly describe your work experience specifically in training? | As a process trainer my role was to train the trainees about the products and policies of the organisation, soft skills and understanding of internal software so that they may provide the best customer service on behalf of the company with full of zeal and enthusiasm.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service can only get us appreciation from the customer whereas a great customer service can get us appreciation as well as loyalty from the customers’ end. A good customer service may lead to a good rapport of the organisation but a great customer service may lead to the revenue growth as well.
What according to you makes you a good candidate for this position? | While being in the position of customer service trainer, I have understood that customer is the king and they are supposed to get the best possible experience. For that we need some passionate customer service representatives who can understand the importance of their job. I firmly believe that out of my experience I’m capable enough to nourish such representatives.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |